# -*- coding: utf-8 -*-
from __future__ import absolute_import
from __future__ import unicode_literals

from django import forms
from django.utils.translation import ugettext_lazy as _


__all__ = ['ReporterSearchForm']


class ReporterSearchForm(forms.Form):
    search = forms.CharField(help_text=_('Имя пользователя'))
